Gaming firmware 1.4

mikilol

Active Member
Newcomer
Joined
Nov 3, 2007
Messages
39
Trophies
0
XP
123
Country
Belgium
Hi there, i just found my old 360 back... and i would like to play some games on it...
but as you can see in my description, it still has IXtreme 1.4 Software on it, and i dont want to flash it again...
I do know that there are new wave securitys on the discs, but i know there are patches for it... i just cant find anything about patching the new games to software 1.4 compatibity..
and no i don't care about Xbox live anymore... i'm not much of an online gamer on consoles.

if anyone of you guys could help me with this matter?
thx in advance!
 

FAST6191

Techromancer
Editorial Team
Joined
Nov 21, 2005
Messages
33,704
Trophies
0
Website
trastindustries.com
XP
22,408
Country
United Kingdom
If it is that old I have to ask has it been updated since August the 11th last year- if it has not been then you can JTAG the system which enables things like running games from the hard drive, USB drives, hacking games, region free and much more.

As you asked though you want to wave patch a game. I really suggest you update to 1.6NS* but if you must then "360 waves patcher" is what you want.
Note it is incredibly unwise to share said copies with friends if they care about live and can also cause hassles on newer (non LT) drive firmwares as the disc will appear as corrupt. I forget which wave 1.4 supports up to but it could even lack support for wave 3.
Note that the wave determines the update the game is shipped with so if you patch a game to an older wave and your console has not seen the update the game will probably not play until you update it (you can do this offline if you want http://www.xbox.com/en-US/support/systemus...stemupdates.htm ).


*you obviously already have a flashed drive so updating really should not be an issue even if you presently lack keys (hacked drives are made to spit keys out easily).
 

wyndcrosser

Well-Known Member
Member
Joined
May 28, 2009
Messages
724
Trophies
0
XP
173
Country
United States
If he doesn't want to flash, then I doubt he can JTAG. I'd buy it off you and give you mine if you lived here in the US.

Wynd
 

FAST6191

Techromancer
Editorial Team
Joined
Nov 21, 2005
Messages
33,704
Trophies
0
Website
trastindustries.com
XP
22,408
Country
United Kingdom
True but having floated around these sorts of places I have seen that generally it is usually reluctance to pay* for "just" an update whereas JTAG is something "special".

*I am all too happy to side with those who dismiss paying for such things as a waste of money but regardless of such an opinion the fact remains that there are those who lack the confidence to do such things for themselves.
 

mikilol

Active Member
Newcomer
Joined
Nov 3, 2007
Messages
39
Trophies
0
XP
123
Country
Belgium
The thing is, i dont know when i last updated my xbox system.. i think the last time i updated it was for the new xbox dashboard not sure though

and yeh i downloaded that 360wavespatcher, but i dont know if i have to patch the game to wave 1 or 2 or 3 haha..
i just patched bioshock 2 to wave one and burned it, but when i inserted the game it said i should put the disc into a 360 console hmmm

Edit: Nvm, i found out what wave i had to patch, had to patch to wave 2 . thx for your help!!
 

sweenish

Well-Known Member
Member
Joined
Apr 16, 2008
Messages
704
Trophies
0
Location
WA
XP
112
Country
United States
if you have the NXE, then you can't jtag.

[tangent]
the nxe update was MS's great last attempt at stopping homebrew, wasn't it? since they blew e-fuses and all that jazz. i've always wondered about that. i know they can still play the cat-mouse game with firmwares, but if a way is found to exploit the nxe, then that's it, pirates win, right?
[/tangent]
 

Site & Scene News

General chit-chat
Help Users
    E1ite007 @ E1ite007: Yeah... you're right, but the shoutbox wasn't in plain view tbh.